Cyberduck Mountain Duck CLI

#10258 closed defect (worksforme)

Crashed when uploading.

Reported by: bromano83 Owned by:
Priority: highest Milestone: 6.4.6
Component: core Version: 6.4.1
Severity: critical Keywords: Crashed when uploading
Cc: Architecture: Intel
Platform: Windows 10

Description

I have version 6.4.1.27633 and every time I try to upload a file it crashes. Sometimes it will crash even when I just navigate around folders. Please help! Can't finish my website work until this is resolved. I deleted old .pdf templates and now can't get new ones uploaded. My phones are ringing like crazy because customers just can't get them off the site when ordering.

Attachments (2)

Screenshot_3.jpg (138.3 KB) - added by bromano83 on Mar 1, 2018 at 5:31:51 PM.
Screenshot_2.jpg (28.1 KB) - added by bromano83 on Mar 1, 2018 at 5:31:59 PM.

Download all attachments as: .zip

Change History (5)

Changed on Mar 1, 2018 at 5:31:51 PM by bromano83

Changed on Mar 1, 2018 at 5:31:59 PM by bromano83

comment:1 Changed on Mar 1, 2018 at 9:37:53 PM by dkocher

Can you please attach all crash reports in %APPDATA%\Cyberduck\CrashReporter.

comment:2 Changed on Mar 24, 2018 at 10:24:48 PM by dkocher

  • Milestone set to 6.4.5
  • Resolution set to worksforme
  • Status changed from new to closed

comment:3 Changed on Apr 5, 2018 at 7:02:39 PM by dkocher

  • Milestone changed from 6.4.5 to 6.4.6

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software